> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World 삭제

> World Labs Marble world를 삭제합니다

TokenLab에서 만든 Marble world를 삭제합니다. TokenLab은 삭제 요청을 World Labs로 전달하고 로컬 world 레코드를 삭제됨으로 표시합니다.

삭제는 영구적입니다.

## 경로 파라미터

<ParamField path="id" type="string" required>
  World Labs 월드 ID입니다.
</ParamField>

## 응답

<ResponseField name="deleted" type="boolean">
  삭제가 수락되었는지 여부.
</ResponseField>

<ResponseField name="world_id" type="string">
  World Labs 월드 ID입니다.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
